/*
 Theme Name:   Haute Inhabit Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     haute-inhabit
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Links
# Fonts
# Header
# Navigation
# Content
	## Feed
	## Post
	## Page
# Infinite Scroll
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Links
--------------------------------------------------------------*/
a,
a:visited,
a:hover,
a:focus,
a:active  {
	color: #000;
}

a:hover,
a:active,
a:focus {
	outline: 0;
}

/*--------------------------------------------------------------
# Fonts
--------------------------------------------------------------*/
@font-face {
  font-family: 'ITC';
  src: url('fonts/BlairITCStd-Light.otf');
}

@font-face {
  font-family: 'ITC Bold';
  src: url('fonts/BlairITCStd-Bold.otf');
}

@font-face {
  font-family: 'URW';
  src: url('fonts/FirminDidURWTOT-Rom.otf');
}

@font-face {
  font-family: 'Scotch';
  src: url('fonts/ScotchRomanMTStd.otf');
}

body { height: 100% }

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header h1, h3 {
	font-family: 'URW';
	text-align: center;
	font-size: 3.5em;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0;
}

#header h1 a {
	color: #000;
}

.top-bar, .top-bar ul {
	background: #f7f6f4;
	font-family: "ITC";
}

#header .title-bar-title {
	font-family: "URW";
    font-size: 1.25rem;
    text-transform: uppercase;
    top: 13px;

}

#header .title-bar-title a {
	color: #0a0a0a;
}


/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Main Navigation
--------------------------------------------------------------*/

#nav-menu {
	/*box-shadow: 0 2px 3px rgba(0,0,0,.1);*/
	text-transform: uppercase;
}

.h, .i {
	font-family: "ITC Bold";
}

.h {
	color: #0D0F12;
}

.i {
	color: #BC1A1B;
}

.menu-icon {
	border: none;
	background-color: inherit;
	box-shadow: none;
}

.menu-icon:focus, .menu-icon:hover, .menu-icon:visited {
	box-shadow: none;
	border-color: #fff;
}

.menu-icon:hover::after {
	background-color: #0a0a0a;
	box-shadow: 0 7px 0 #0a0a0a, 0 14px 0 #0a0a0a;
}

#nav-menu #menu-main li {
	list-style-type: none;
	vertical-align: inherit;
}

.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
	content: initial;
}

.dropdown.menu > li.is-dropdown-submenu-parent > a {
	padding-right: 1rem;
}

.top-bar {
	padding: 0 .5rem;
}



/* Medium and up */
@media screen and (min-width: 40em) {
	ul.center {
		text-align: center;
	}

	.menu-item-3667 {
		margin: 0 0 0 10%;
	}

	.menu.medium-horizontal > li, ul.center li {
		display: inline-block;
	}

	.menu > li > a {
		padding: .7rem .5rem;
	}

	.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a {
		padding-right: .5rem;
	}
	
	

}

@media screen and (min-width: 75em) {

	.hide-for-xlarge-only {
		display: none !important;
	}

}

/* Variables */
/* Small Navigation */
.logo-small {
  float: right; }

.title-bar {
  padding: 0 .5rem; }

.menu-icon,
.title-bar-title {
  position: relative;
  top: 10px; } 

.is-dropdown-submenu {
	box-shadow: 0 2px 3px rgba(0,0,0,.1);
	border: none;
	min-width: inherit;
	padding: 5px 25px 5px 25px
}

.is-dropdown-submenu li {
	padding: 5px 0;
}

.is-drilldown-submenu {
	margin-left: 0;
}

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
	content: none !important;
}


/*--------------------------------------------------------------
## Footer Navigation
--------------------------------------------------------------*/
#colophon {
	background-color: #000;
    padding: 3.84615% 20%;
    clear: both;
    color: #fff;
    height: 100%;
    margin: 50px 0 0 0;
    position: relative;
}

.menu-footer-container {
	text-transform: uppercase;
	font-family: 'ITC';
	font-size: .75rem;
}

.menu-footer-container li > a {
	display: inline;
	color: #fff;
}

.menu-footer-container ul li:last-child .divider {
	display: none;
}

.widget_mailchimpsf_widget .widget {
	margin: 0;
}

.widget_mailchimpsf_widget .widget-title {
    font-family: 'URW';
    font-weight: normal;
    font-size: 1.5rem;
    font-style: italic;
    margin: 0 !important;
}

.widget_mailchimpsf_widget #mc_signup_submit {
	width: 100% !important;
    background: #D1D2D4;
    color: #000;
    margin: .25em 0 0 0 !important;
    font-size: 1.50em;
    padding: 0.35em 0 !important;
    font-family: 'URW';
    font-weight: normal !important;
    box-shadow: none;
    border: none;
    border-radius: 0;
    text-shadow: none;
}

#mc_signup_form {
	padding: 0;
}

#mc_signup_form .mc_merge_var {
	margin: 0;
}

#mc_signup_form .mc_var_label {
	display: none;
}

#mc_signup_form .mc_input {
	color: #000;
	border-radius: 0;
	margin: 0;
}

#mc_signup_form .mc_input:focus {
	border: none;
	box-shadow: none;
	transition: inherit;
}

#mc_display_rewards {
	display: none;
}

#header .mc_merge_var, 
#header .mc_signup_submit {
	float: left;
}

#header .mc_signup_submit {
	margin: 7px 0 0 8px;
}

#header #mc_signup_form .mc_input {
	padding: 5px !important;
	background: none;
}

#header #mc_signup_submit {
	width: 100% !important;
	color: #000;
	background: none;
	margin: 0 !important;
	font-size: 1em;
	padding: 0 !important;
	font-family: 'ITC';
    font-weight: normal !important;
}

#header .widgettitle {
	display: none;
}

#header .mail-drop {
	width: 340px;
	padding: 10px
}

#header .widget {
	margin: 0;
}

.copyright {
	text-align: center;
	font-family: 'ITC';
	text-transform: uppercase;
	font-size: .75rem;
	margin: 45px 0 0;
}

/*--------------------------------------------------------------
# Search
--------------------------------------------------------------*/
.top-bar-right .search {
	color: #000;
	cursor: pointer;
	font-family: "ITC";
}

#menu_search .search-field {
	background: #000 !important;
	border: 0 !important;
	color: #fff !important;			
	float: left !important;
	width: 100% !important;
}

#menu_search, #menu_search .search-submit {
	display: none;
}

#menu_search .search-field {
	background: #000;
	height: 65px;
	border: 0;
	font-size: 2rem;
	color: #fff;			
	float: left;
	width: 100%;
	padding: 0 20%;
	margin-bottom: 0;
	border-radius: inherit;
}

#menu_search .search-field:focus {
	box-shadow: none;
}

.search-menu {
	position: absolute;
	width: 100%;
}

.search-menu-scrolled {
    position: fixed;
    width: 100%;
}

.title-bar .search {
	padding: 15px 0;
	filter: invert(1);
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Feed
--------------------------------------------------------------*/
.hfeed .hentry {
	clear: both;
	overflow: auto;
	text-align: center;
	margin: 45px 0 0 0;
	padding: 0 0 45px 0;
	border-bottom: 1px solid #F1F1F2;
}

.hentry a:hover {
	color: #610b0b;
}

.entry-header, .entry-excerpt {
	font-family: "URW";
}

.format-image .entry-header {
	margin: 20px 0 0;
}

.entry-meta {
	font-size: 1rem;
	font-style: italic;
}

.entry-meta, .entry-meta a {
	color: #A7A9AB;
}

.entry-title {
	font-size: 2.5rem;
	font-weight: normal;
	text-transform: uppercase;
}

.entry-excerpt {
	color: #A7A9AB;
	font-size: 1.25rem;
	font-style: italic;
}

.entry-footer {
	font-family: "ITC";
	text-transform: uppercase;
	font-weight: bold;
}

/*--------------------------------------------------------------
## Post
--------------------------------------------------------------*/
.single .hentry {
	text-align: left;
	border: none;
	margin: 45px 0 0 0;
}

.single .entry-header {
	text-align: center;
}


.single .entry-meta, .single .byline {
	font-size: 1.25rem;
}

.single time {
	display: block;
}

.single .entry-title {
	font-family: "URW";
	font-size: 4rem;
	color: #000;
	margin: 0;

}

.single .byline {
	font-style: italic;
	color: #000;
}

.single .entry-content {
	font-family: "Scotch";
	font-size: 1.25rem;
	color: #000;
}

.single .wp-post-image {
	margin: 0 0 60px 0;
}

.single .category-instagram .entry-content {
	text-align: center;
}

.dropcap {
	font-size: 4rem;
    line-height: 60px;
}

.single .post-navigation {
	background: #231F20;
	text-transform: uppercase;
	overflow: auto;
	font-family: "ITC";
	color: #fff;

}

.single .post-navigation ul {
	vertical-align: top;
}

.single .post-navigation a {
	color: #fff;
}

#disqus {
	margin-top: 24px;
}

#disqus h4 {
    text-align: center;
    font-size: 3rem;
    font-style: italic;
    font-weight: bold;
    font-family: "URW";
}

/*--------------------------------------------------------------
## Page
--------------------------------------------------------------*/
.page {
	color: #000;
}

.page article {
	font-family: "Scotch";
	font-size: 1.25rem;
}

.page .entry-title, .search .page-title, .category .page-title {
	font-family: "URW";
	font-size: 4rem;
	color: #000;
	margin: 0;

}

.page .entry-title, .category .page-title, .search .page-title {
	text-align: center;
}

.page .entry-content {
	margin: 0;
}

.search .page-header, .category .page-title {
	margin: 45px 0 0 0;
	text-transform: uppercase;
}

.page-id-637 .entry-title {
	margin: 45px 0 0 0;
}


/*--------------------------------------------------------------
# Infinite Scroll
--------------------------------------------------------------*/
#infinite-handle {
	text-align: center;
    margin: 40px 0;
}

#infinite-handle span {
	font-size: 2.45em !important;
    padding: 8px 52px !important;
    background-color: #000 !important;
    font-family: 'URW' !important;
    color: #fff !important;
}

#infinite-handle span button {
	box-shadow: none;
	text-shadow: none;
    text-transform: uppercase;
}

.infinite-loader {
	margin: 40px 50% 0 50%;
}

/*--------------------------------------------------------------
# Affiliate
--------------------------------------------------------------*/

.affiliate {
	text-align: center;
	font-family: "URW";
	font-size: 1.25rem;
	margin: 0 0 -125px;
	position: relative;
	z-index: 2;

}

.affiliate span {
    font-style: italic;
    text-transform: lowercase;
}

.affiliate a {
	text-transform: uppercase;
}

.affiliate .view {
	font-family: "ITC";
	font-weight: bold;
	display: block;
	padding: 0 0 6px;
}

.shopthepost-widget, .hdr {
	background-color: white;
}

/*--------------------------------------------------------------
# Tumblr
--------------------------------------------------------------*/
.tumblr-container {
	position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
    margin: 10px 0 0 0;
}

.tumblr-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

#slider-nav .prev {
    left: -45px;
	width: 0; 
	height: 0; 
	border-top: 40px solid transparent;
	border-bottom: 40px solid transparent; 
	border-right:40px solid #000; 
}
#slider-nav .next {
right: -45px;
	width: 0; 
	height: 0; 
	border-top: 40px solid transparent;
	border-bottom: 40px solid transparent;
	border-left: 40px solid #000;
}


/*--------------------------------------------------------------
# Small/Medium Screen
--------------------------------------------------------------*/
@media screen and (min-width: 40em) and (max-width: 63.9375em), screen and (max-width: 39.9375em), screen and (max-width: 74.9375em) and (min-width: 64em) {

	#slider-nav .prev {
    left: 0;
	}
	#slider-nav .next {
	right: 0;

	}

	.menu-item-3667 {
		margin-left: 0;
	}
/*--------------------------------------------------------------
## Page
--------------------------------------------------------------*/

	.entry-content p {
		padding: 0 5%;
	}

	.page .entry-title, .category .page-title {
		font-size: 2.5rem;
	}

/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/
	.menu-footer-container {
		display: none;
	}

	.copyright {
		margin: 0;
		font-size: .5rem;
	}

/*--------------------------------------------------------------
## Feed
--------------------------------------------------------------*/
	.columns {
		padding: 0;
	}

	.entry-header {
		margin: 12px 0 0;
	}

	.entry-title, .search .page-title {
		font-size: 2rem;
	}

	.search .page-title, .category .page-title {
		text-align: center;
	}

	.entry-excerpt {
		display: none;
	}

/*--------------------------------------------------------------
## Infinite Scroll
--------------------------------------------------------------*/
	#infinite-handle span {
		font-size: 2rem !important;
	}
/*--------------------------------------------------------------
## Post
--------------------------------------------------------------*/
	.single .entry-meta, .single .byline {
		font-size: 1rem;
	}

	.single .entry-title {
		font-size: 2.5rem;
	}

	.single .entry-content p {
		padding: 0 5%;
	}

	.single .post-navigation .social {
		display: inline-block;
		margin: 6px 0;
	}

	.single .post-navigation {
		font-size: 1rem;
	}

	#disqus h4 {
		font-size: 2em;
	}
/*--------------------------------------------------------------
## Navigation
--------------------------------------------------------------*/

	.submenu > li > a {
	display: block;
    padding: 0.7rem 1rem;
    line-height: 1;
	}
/*--------------------------------------------------------------
## Search
--------------------------------------------------------------*/
	#menu_search .search-field {
		height: auto;
		font-size: 1.5rem;
	}

	[type='placeholder'] {
		color: #fff;
	}
}

.metaslider .theme-default a.nivo-nextNav {
	background: url('http://www.hauteinhabit.com/wp-content/uploads/2015/08/HI-ig-slider-next.png') !important;
	font-size: 0 !important;
	border-radius: 60px !important;
	width: 60px;
	height: 60px;

}

.metaslider .theme-default a.nivo-prevNav {
	background: url('http://www.hauteinhabit.com/wp-content/uploads/2015/08/HI-ig-slider-prev.png') !important;
	font-size: 0 !important;
	border-radius: 60px !important;
	width: 60px;
	height: 60px;
}

/*
.metaslider .theme-default a.nivo-nextNav {
    right: -45px;
    width: 0 !important;
    height: 0 !important;
    border-top: 40px solid transparent !important;
    border-bottom: 40px solid transparent !important;
    border-left: 40px solid #000 !important;
    opacity: inherit !important;
    background: inherit !important;
    background-position: inherit !important;

}

.metaslider .theme-default a.nivo-prevNav {
    left: -45px;
    width: 0 !important;
    height: 0 !important;
    border-top: 40px solid transparent !important;
    border-bottom: 40px solid transparent !important;
    border-right: 40px solid #000 !important;
    opacity: inherit !important;
    background: inherit !important;
    background-position: inherit !important;
}


.theme-default a.nivo-prevNav:hover {

    border-right: 40px solid #610b0b !important;

}

.theme-default a.nivo-nextNav:hover {

    border-left: 40px solid #610b0b !important;

}
*/

/*.nivoSlider {
    overflow: visible;
    margin: 0 0 1.6em 0 !important;
}

.nivo-directionNav a {
	top: 35%;
}*/

.orbit {
	margin: 45px 0 0 0;
	padding: 0 0 45px 0;
	border-bottom: 1px solid #F1F1F2
}

.view {
display: block;
text-align: center;
text-transform: uppercase;
font-style: normal;
font-family: "ITC";
font-weight: bolder;
}

.hdr {
	color: #000;
    font-family: 'URW, sans-serif';
    font-size: 1.5em;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    padding: 0 30%;
    position: relative;
    font-weight: normal;
}

.hdr span {
    background: #fff;
    padding: 10px 20px;
}

.hdr span a {
    font-style: italic;
    text-transform: lowercase;
   }

.thumbnailgridcontainer {
  display: none !important;
}

.owl-carousel {
position: relative;
}
.owl-prev,
.owl-next {
position: absolute;
top: 33%;
margin-top: -10px; // Half of the prev/next buttons height here in negatives to center them perfectly
}

.owl-prev {
left: -40px;
background: url('http://www.hauteinhabit.com/wp-content/uploads/2015/08/HI-ig-slider-prev.png') !important;
font-size: 0 !important;
border-radius: 60px !important;
width: 60px;
height: 60px;
}
.owl-next {
right: -40px;
background: url('http://www.hauteinhabit.com/wp-content/uploads/2015/08/HI-ig-slider-next.png') !important;
font-size: 0 !important;
border-radius: 60px !important;
width: 60px;
height: 60px;
}

.list_carousel {
    clear: both;
    display: block;
    height: 210px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.list_carousel ul {
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.list_carousel li {
    color: #333;
    display: block;
    float: left;
    font-size: 14px;
    height: 210px;
    padding: 0;
    width: 215px;
}
.list_carousel li img {
    height: auto;
    position: absolute;
    width: 210px;
}
.list_carousel.responsive {
    margin-left: 0;
    width: auto;
}
.list_carousel .clearfix {
    clear: both;
    float: none;
}
.list_carousel a.prev {
    background: rgba(0, 0, 0, 0) url("images/arrows.png") no-repeat scroll 0 0;
    bottom: 20px;
    display: block;
    height: 16px;
    position: absolute;
    right: 50px;
    width: 11px;
}
.list_carousel a.next {
    background: rgba(0, 0, 0, 0) url("images/slider-arrow.jpg") no-repeat scroll right center;
    bottom: 20px;
    display: block;
    height: 16px;
    position: absolute;
    right: 20px;
    width: 11px;
}
#foo2 {
    position: relative;
}
.box {
    height: 210px;
    width: 210px;
}
.overlay {
    background: rgba(0, 0, 0, 0.55) none repeat scroll 0 0;
    height: 100%;
    opacity: 0;
    text-align: center;
    transition: all 0.15s ease-in-out 0s;
    width: 100%;
}
.box:hover .overlay {
    opacity: 1;
}
.overlay-text {
    color: #fff;
    font-size: 16px;
    font-family: "Minion Pro 1167263",Times,"Times New Roman",serif
    letter-spacing: 1px;
    line-height: 18px;
    margin: 0 auto;
    position: relative;
    text-align: center;
}
#slider-nav {
    background: #fff none repeat scroll 0 0;
    color: #fff;
    float: left;
    position: relative;
    width: 100%;
    margin-top: -135px;
}
.prev, .next {
    display: block;
    height: 45px;
    position: absolute;
    text-indent: -9999px;
    width: 30px;
}


.single #main .carousel .slide {
    width: 105px !important;
    height: auto !important;
    margin: 0 14px 20px 0 !important;
    border: 3px solid transparent;
    cursor: pointer;
    transition: border-color 0.2s ease;
    overflow: hidden;
}

.thumbnail {
	margin-top: 2rem;
	border: none;
	box-shadow: none;
}

.thumbnail:hover {
	box-shadow: none;
}

.home .format-standard {
	display:flex;
	align-items:center;
}
